---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-26T16:05:04-07:00
# Domínio: jamsessions.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-26T16:05:04-07:00
  source_domain: jamsessions.pt

company:
  name: "Jam Sessions Portugal – Find Jam Sessions & Open Mic events in Portugal"
  url: https://jamsessions.pt
  description: ""
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/jamsessions-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/jamsessions-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/jamsessions-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/jamsessions-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
